src-git-full base https://git.openwrt.org/openwrt/openwrt.git^8d1fe32c2c46a8de519f9926be2bc062cef66f24
src-git packages https://git.openwrt.org/feed/packages.git^860e1a40cb7e51c8bae195e56a6cc120f0fe32f4
src-git luci https://git.openwrt.org/project/luci.git^bf48c560a783fb2165df88d88247e63e621abef5
src-git routing https://git.openwrt.org/feed/routing.git^2fb5af6b55c2132a00fb1d98c6828601333372d7
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^462c9510539564f9d2bb26e5865cec052b34e5b6
